// Translation to: Hungarian
// Translation by: Akos Szechy, aszechy@I_love_spam.myrealbox.com
// A magyar ekezetekhez ne felejtsd a szovegeket UTF-8 kodolassal elmenteni, 
// es UTF-8 kodolast hasznalni a JAlbum-ban!


image=
through=-től
of=-ig, ennyiből:
imageActivities=Kép műveletek
upOneLevel=Egy szinttel feljebb
showSlideshow=Diavetítés
nextPage=Következő oldal
previousPage=Előző oldal
information=Információk
backToIndexPage=Vissza az index képekhez
stopSlideshow=Diavetítés leállítása
startSlideshow=Diavetítés indítása
orderPrints=Nyomtatás rendelése az Interneten
nextImage=Következő kép
previousImage=Előző kép
resolution=Felbontás
fileSize=Fájl mérete
bytes=bytes
date=Dátum
flash=Flash
focalLength=Fókusz hossza
exposureTime=Expozíciós idő
aperture=Rekeszidő
focusDistance=Fókusz távolsága
meteringMode=Mérési mód
camera=Kamera
model=Modell
sensorType=Érzékelő típusa
folders=Könyvtárak